.display-3{
    text-align: center;
}
.skills{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    float: left;
    width: 33.33%;
    padding: 0px;
}
.availableskills::after{
    content: "";
    clear: both;
    display: table;
}
.overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
}
.skills:hover .overlay{
    opacity: 1;
}
.text{
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.skillsets{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (max-width: 500px) {
    .skills {
      width: 100%;
    }
  }
  input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
  }
  
  input[type=submit] {
    background-color: #af4c4c;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #a04545;
  }